Bug 470460 - Add cleanup script
Add cleanup script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-eaccelerator (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 05:15 EST by Andreas Thienemann
Modified: 2008-12-22 13:45 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.5.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 13:45:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2008-11-07 05:15:52 EST
/var/cache/php-eacclerator is growing and growing.

Please add the following file to /etc/cron.daily/:

[root@gonzo ~]# cat /etc/cron.daily/php-eaccelerator
#!/bin/sh
# Cleanup non-accessed files after 7 days
/usr/sbin/tmpwatch -d -f 168 /var/cache/php-eaccelerator
[root@gonzo ~]#
Comment 1 Bug Zapper 2008-11-25 23:57:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Saou 2008-12-22 13:45:18 EST
I've updated devel to 0.9.5.3 and included the daily cron job at the same time.

Note You need to log in before you can comment on or make changes to this bug.